# Uses of Interface
org.eclipse.emf.spi.cdo.CDOLockStateCache

Packages that use CDOLockStateCache
Package
Description
org.eclipse.emf.spi.cdo
Client service provider interfaces and useful base implementations.

## Uses of CDOLockStateCache in org.eclipse.emf.spi.cdo

Methods in org.eclipse.emf.spi.cdo that return CDOLockStateCache
Modifier and Type
Method
Description
`CDOLockStateCache`
InternalCDOSession.`getLockStateCache()`